=== debian/changelog ===
qubes-utils (4.1.6+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Wed, 01 Apr 2020 05:58:21 +0200
