## qubes-utils 4.1.7%2Bdeb9u1

=== debian/changelog ===
qubes-utils (4.1.7+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Fri, 01 May 2020 01:52:37 +0200

qubes-utils (4.1.7) unstable; urgency=medium

  * makefile: specify PYTHON at build stage too
  * qrexec-lib/unpack: option to wait for free disk space
  * debian: bump libqubes-rpc-filecopy2 required version

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 01 May 2020 01:52:37 +0200
