## qubes-utils 4.1.7%2Bdeb11u1

=== debian/changelog ===
qubes-utils (4.1.7+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Fri, 01 May 2020 01:52:37 +0200
