## qubes-utils 4.1.8%2Bdeb11u1

=== debian/changelog ===
qubes-utils (4.1.8+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Fri, 19 Jun 2020 16:41:50 +0200
