## qubes-utils 4.1.9%2Bdeb9u1

=== debian/changelog ===
qubes-utils (4.1.9+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Sat, 20 Jun 2020 15:14:12 +0200

qubes-utils (4.1.9) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * debian: split python qubesimgconverter
  * debian: add python3-cairo dependency

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 20 Jun 2020 15:14:12 +0200
