## qubes-utils 4.1.9%2Bdeb11u1

=== initramfs-tools/Makefile ===
install:
	install -D local-top/qubes_cow_setup.sh \
		$(DESTDIR)/usr/share/initramfs-tools/scripts/local-top/qubes_cow_setup
	install -D local-top/scrub_pages.sh \
		$(DESTDIR)/usr/share/initramfs-tools/scripts/local-top/scrub_pages
	install -D qubes_vm \
		$(DESTDIR)/usr/share/initramfs-tools/hooks/qubes_vm
