=== debian/changelog ===
qubes-utils (4.1.9+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sat, 20 Jun 2020 15:14:12 +0200
