## qubes-utils 4.1.10%2Bdeb9u1

=== debian/changelog ===
qubes-utils (4.1.10+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Mon, 29 Jun 2020 06:22:44 +0200

qubes-utils (4.1.10) unstable; urgency=medium

  * debian: adjust dependencies for split python3-qubesimgconverter

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 29 Jun 2020 06:22:44 +0200
