=== debian/changelog ===
qubes-utils (4.1.10+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Mon, 29 Jun 2020 06:22:44 +0200
