## qubes-utils 4.1.11%2Bdeb9u1

=== debian/changelog ===
qubes-utils (4.1.11+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Wed, 12 Aug 2020 03:13:57 +0200

qubes-utils (4.1.11) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Update travis

  [ Marek Marczykowski-Górecki ]
  * travis: restore 'language: python'

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 12 Aug 2020 03:13:57 +0200
