## qubes-utils 4.1.11%2Bdeb10u1

=== kernel-modules/Makefile ===
install:	install-scripts

install-scripts:
	install -d $(DESTDIR)/usr/sbin
	install qubes-prepare-vm-kernel $(DESTDIR)/usr/sbin
