=== debian/changelog ===
qubes-utils (4.1.11+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Wed, 12 Aug 2020 03:13:57 +0200
