## qubes-utils 4.1.12%2Bdeb9u1

=== debian/changelog ===
qubes-utils (4.1.12+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Fri, 13 Nov 2020 04:25:11 +0100

qubes-utils (4.1.12) unstable; urgency=medium

  * dracut: remove useless use of basename
  * debian: don't fail package install on missing /var/lib/qubes
  * travis: fix build/install jobs
  * dracut: enable swap as early as possible
  * Set /dev/xen/* permissions early
  * rpm,deb: /lib is a symlink to /usr/lib, move the files appropriately

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 13 Nov 2020 04:25:11 +0100
