## qubes-utils 4.1.12%2Bdeb10u1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 LIBDIR ?= /usr/lib
 endif
 SCRIPTSDIR ?= /usr/lib/qubes
-SYSLIBDIR ?= /lib
+SYSLIBDIR ?= /usr/lib
 INCLUDEDIR ?= /usr/include
 
 export LIBDIR SCRIPTSDIR SYSLIBDIR INCLUDEDIR
