=== debian/changelog ===
qubes-utils (4.1.12+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Fri, 13 Nov 2020 04:25:11 +0100
