=== debian/changelog ===
qubes-utils (4.1.12+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Fri, 13 Nov 2020 04:25:11 +0100
