## qubes-utils 4.1.13%2Bdeb11u1

=== debian/changelog ===
qubes-utils (4.1.13+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Thu, 07 Jan 2021 15:03:46 +0100
