## qubes-utils 4.1.14%2Bdeb10u1

=== debian/changelog ===
qubes-utils (4.1.14+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Thu, 13 May 2021 06:26:01 +0200

qubes-utils (4.1.14) wheezy; urgency=medium

  [ Shawn Anastasio ]
  * Makefile: remove broken 32-bit host check

  [ Frédéric Pierret (fepitre) ]
  * kernel-vm-support: add make as BR
  * kernel-vm-support: fix spec indentation

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 13 May 2021 06:26:01 +0200
