## qubes-utils 4.1.14%2Bdeb11u1

=== debian/changelog ===
qubes-utils (4.1.14+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Thu, 13 May 2021 06:26:01 +0200
