## qubes-utils 4.1.15%2Bdeb11u1

=== debian/changelog ===
qubes-utils (4.1.15+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Fri, 18 Jun 2021 04:09:49 +0200
