=== ci/requirements.txt ===
Pillow
numpy
asynctest
coverage
codecov
