=== debian/changelog ===
qubes-utils (4.1.16+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Wed, 20 Oct 2021 01:31:11 +0200

qubes-utils (4.1.16) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * spec: allow matching python3.10 in %files

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 20 Oct 2021 01:31:11 +0200
