=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: extra
 Maintainer: Davíð Steinn Geirsson <david@dsg.is>
 Build-Depends:
+ debhelper,
  libxen-dev,
  pkg-config,
- debhelper (>= 9.0.0),
- dh-systemd,
  python3-setuptools,
-Standards-Version: 3.9.3
-Homepage: http://www.qubes-os.org
-Vcs-Git: http://dsg.is/qubes/qubes-linux-utils.git
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/qubes-linux-utils.git;a=summary
+Standards-Version: 4.4.0.1
+Homepage: https://www.qubes-os.org
+Vcs-Git: https://github.com/QubesOS/qubes-linux-utils.git
+Vcs-Browser: https://github.com/QubesOS/qubes-linux-utils
 
 Package: qubes-utils
 Architecture: any
