## qubes-utils 4.1.16%2Bdeb11u1

=== debian/changelog ===
qubes-utils (4.1.16+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Wed, 20 Oct 2021 01:31:11 +0200
