## qubes-utils 4.1.16%2Bdeb12u1

=== debian/changelog ===
qubes-utils (4.1.16+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Wed, 20 Oct 2021 01:31:11 +0200
