## qubes-utils 4.1.17%2Bdeb12u1

=== debian/changelog ===
qubes-utils (4.1.17+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Mon, 09 Jan 2023 13:17:35 +0100
