## qubes-utils 4.1.18%2Bdeb11u1

=== debian/changelog ===
qubes-utils (4.1.18+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sun, 15 Jan 2023 03:44:11 +0100
