## qubes-utils 4.1.18%2Bdeb12u1

=== debian/changelog ===
qubes-utils (4.1.18+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sun, 15 Jan 2023 03:44:11 +0100
