## qubes-utils 4.1.19%2Bdeb10u1

=== Makefile ===
--- 
+++ 
@@ -24,7 +24,6 @@
 install-debian-kernel-support:
 	$(MAKE) -C initramfs-tools install
 	$(MAKE) -C dracut install
-	$(MAKE) -C kernel-modules install
 	$(MAKE) -C grub install-debian
 
 clean:
