=== debian/changelog ===
qubes-utils (4.1.19+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Sun, 22 Jan 2023 13:56:01 +0100

qubes-utils (4.1.19) unstable; urgency=medium

  * qubes-prepare-vm-kernel: make resize2fs work even if system time is
    off

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 22 Jan 2023 13:56:01 +0100
