## qubes-utils 4.1.19%2Bdeb11u1

=== debian/changelog ===
qubes-utils (4.1.19+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sun, 22 Jan 2023 13:56:01 +0100
