## qubes-utils 4.2.1%2Bdeb12u1

=== debian/changelog ===
qubes-utils (4.2.1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Thu, 08 Dec 2022 15:20:17 +0100

qubes-utils (4.2.1) unstable; urgency=medium

  [ Rusty Bird ]
  * initramfs: remove unused variable
  * initramfs: sector-size agnostic partitioning of volatile volume

  [ Demi Marie Obenour ]
  * Fix sed regex for mkinitcpio.conf
  * Fix up /etc/default/grub in postinstall script
  * Add comments to /etc/default/grub
  * Ensure that /etc/default/grub is not empty
  * Install and source grub.qubes-kernel-vm-support
  * Add spaces after function names

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 08 Dec 2022 15:20:17 +0100

qubes-utils (4.2.0) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Drop Travis CI
  * Add Qubes Builder v2 integration
  * .qubesbuilder: replace 'spec' by 'build'

  [ Gaurav ]
  * Make use of static variables

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 11 Oct 2022 23:22:06 +0200
