## qubes-utils 4.2.3%2Bdeb11u1

=== debian/changelog ===
qubes-utils (4.2.3+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Fri, 06 Jan 2023 15:40:55 +0100

qubes-utils (4.2.3) unstable; urgency=medium

  * debian: do not install qubes-prepare-vm-kernel
  * Build and install vm-modules-genfs
  * qubes-prepare-vm-kernel: sync with pre-built package features
  * qubes-prepare-vm-kernel: make initramfs smaller
  * rpm: provide virtual qubes-prepare-vm-kernel capability

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 06 Jan 2023 15:40:55 +0100
