## qubes-utils 4.2.3%2Bdeb12u1

=== debian/changelog ===
qubes-utils (4.2.3+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Fri, 06 Jan 2023 15:40:55 +0100
