## qubes-utils 4.2.4%2Bdeb11u1

=== debian/changelog ===
qubes-utils (4.2.4+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sun, 15 Jan 2023 03:43:25 +0100

qubes-utils (4.2.4) unstable; urgency=medium

  * rpm: add e2fsprogs as qubes-prepare-vm-kernel dependency
  * dracut: drop legacy xenstore-read qubes-vm-type
  * dracut: detect VM based on file presence, no runtime query to
    qubesdb

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 15 Jan 2023 03:43:25 +0100
