## qubes-utils 4.2.5%2Bdeb11u1

=== Makefile ===
--- 
+++ 
@@ -31,7 +31,6 @@
 install-debian-kernel-support:
 	$(MAKE) -C initramfs-tools install
 	$(MAKE) -C dracut install
-	$(MAKE) -C kernel-modules install
 	$(MAKE) -C grub install-debian
 
 clean:
