=== debian/changelog ===
qubes-utils (4.2.5+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Fri, 27 Jan 2023 22:39:09 +0100

qubes-utils (4.2.5) unstable; urgency=medium

  * qubes-prepare-vm-kernel: make resize2fs work even if system time is
    off

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 27 Jan 2023 22:39:09 +0100
