## qubes-utils 4.2.5%2Bdeb12u1

=== debian/changelog ===
qubes-utils (4.2.5+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Fri, 27 Jan 2023 22:39:09 +0100
