=== debian/changelog ===
qubes-utils (4.2.7+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Wed, 26 Apr 2023 03:18:41 +0200
