## qubes-utils 4.2.7%2Bjammy1

=== debian/changelog ===
qubes-utils (4.2.7+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Wed, 26 Apr 2023 03:18:41 +0200
