## qubes-utils 4.2.8%2Bdeb11u1

=== kernel-modules/Makefile ===
MAKEFLAGS ::= -rR
CFLAGS ::= $(shell pkg-config --cflags --libs ext2fs com_err) \
    -fstack-protector-all -O2 -D_FORITFY_SOURCE=2 -fwrapv \
    -fno-delete-null-pointer-checks -fno-strict-aliasing -Wall -Wextra \
    -Werror=format-security -pedantic-errors -Wformat=2 -Wmaybe-uninitialized \
    -Wshadow -g3

all: genfs

genfs: genfs.c
	gcc $(CFLAGS) genfs.c -o $@

install: install-scripts install-genfs

install-scripts:
	install -d $(DESTDIR)/usr/sbin
	install qubes-prepare-vm-kernel $(DESTDIR)/usr/sbin

install-genfs:
	install -d $(DESTDIR)/usr/lib/qubes
	install genfs $(DESTDIR)/usr/lib/qubes/vm-modules-genfs

.PHONY: clean
clean:
	rm -f genfs
