=== debian/changelog ===
qubes-utils (4.2.8+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sat, 13 May 2023 01:11:13 +0200

qubes-utils (4.2.8) unstable; urgency=medium

  [ Rusty Bird ]
  * qubes-block: force logical block size 512 for loop device

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 13 May 2023 01:11:13 +0200
