=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  libxen-dev,
  pkg-config,
  python3-setuptools,
+ libicu-dev
 Standards-Version: 4.4.0.1
 Homepage: https://www.qubes-os.org
 Vcs-Git: https://github.com/QubesOS/qubes-linux-utils.git
