## qubes-utils 4.2.8%2Bdeb12u1

=== debian/changelog ===
qubes-utils (4.2.8+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sat, 13 May 2023 01:11:13 +0200
