## qubes-utils 4.2.9%2Bdeb12u1

=== debian/changelog ===
qubes-utils (4.2.9+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Mon, 29 May 2023 19:22:44 +0200

qubes-utils (4.2.9) unstable; urgency=medium

  [ Demi Marie Obenour ]
  * Allow meminfo-writer to create and use AF_UNIX stream sockets

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 29 May 2023 19:22:44 +0200
