## qubes-utils 4.2.9%2Bjammy1

=== debian/changelog ===
qubes-utils (4.2.9+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Mon, 29 May 2023 19:22:44 +0200
