## qubes-utils 4.2.10%2Bdeb12u1

=== debian/changelog ===
qubes-utils (4.2.10+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Fri, 30 Jun 2023 17:02:09 +0200

qubes-utils (4.2.10) unstable; urgency=medium

  [ Demi Marie Obenour ]
  * initramfs: Handle the case where device-mapper is a module
  * Update the character allowlist

  [ Marek Marczykowski-Górecki ]
  * debian: reduce initramfs size

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 30 Jun 2023 17:02:09 +0200
