## qubes-utils 4.2.11%2Bdeb11u1

=== debian/changelog ===
qubes-utils (4.2.11+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 04 Jul 2023 03:22:14 +0200

qubes-utils (4.2.11) unstable; urgency=medium

  [ Demi Marie Obenour ]
  * Add missing entries to .gitignore
  * libqubes-pure: Add function for qube name validation

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 04 Jul 2023 03:22:14 +0200
