## qubes-utils 4.2.11%2Bjammy1

=== ci/requirements.txt ===
Pillow
numpy
asynctest
coverage
