=== debian/changelog ===
qubes-utils (4.2.11+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Tue, 04 Jul 2023 03:22:14 +0200
