## qubes-utils 4.2.12%2Bjammy1

=== debian/changelog ===
qubes-utils (4.2.12+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sun, 20 Aug 2023 03:11:55 +0200

qubes-utils (4.2.12) unstable; urgency=medium

  * debian: split libqubes-pure into separate package

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 20 Aug 2023 03:11:55 +0200
