=== debian/changelog ===
qubes-utils (4.2.13+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sun, 10 Sep 2023 04:22:12 +0200

qubes-utils (4.2.13) unstable; urgency=medium

  [ Demi Marie Obenour ]
  * Link against just-built libqubes-pure
  * Stricter symbolic link checks
  * Test rejection of codepoints past 0x10FFFFF
  * Make qubes_pure_string_safe_for_display() usable
  * Drop unmaintained asynctest library

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 10 Sep 2023 04:22:12 +0200
