## qubes-utils 4.2.14%2Bjammy1

=== debian/changelog ===
qubes-utils (4.2.14+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Thu, 28 Sep 2023 01:50:12 +0200

qubes-utils (4.2.14) unstable; urgency=medium

  [ Demi Marie Obenour ]
  * Expose code point allowlist checking API

  [ Rusty Bird ]
  * qrexec-lib/unpack: fail on EOF before end of transfer marker

  [ Demi Marie Obenour ]
  * Block Zalgo text

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 28 Sep 2023 01:50:12 +0200
