## qubes-utils 4.2.15%2Bdeb12u1

=== debian/changelog ===
qubes-utils (4.2.15+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Mon, 04 Dec 2023 02:46:39 +0100
