## qubes-utils 4.2.15%2Bdeb13u1

=== debian/changelog ===
qubes-utils (4.2.15+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Mon, 04 Dec 2023 02:46:39 +0100
