## qubes-utils 4.2.15%2Bjammy1

=== qrexec-lib/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 CC=gcc
 CFLAGS := $(CFLAGS) -I. -g3 -O2 -Wall -Wextra -Werror -pie -fPIC
 SO_VER=2
-LDFLAGS+=-Wl,--no-undefined,--as-needed -L .
+LDFLAGS+=-Wl,--no-undefined,--as-needed,-Bsymbolic -L .
 .PHONY: all clean install check
 objs := ioall.o copy-file.o crc32.o unpack.o pack.o
 
@@ -32,7 +32,8 @@
 unicode.o: CFLAGS += $(shell pkg-config --cflags icu-uc)
 ifeq ($(NO_REBUILD_TABLE),)
 unicode-allowlist-table.c: unicode-generator
-	./unicode-generator > $@
+	./unicode-generator > $@.tmp
+	mv -- $@.tmp $@
 else ifneq ($(NO_REBUILD_TABLE),1)
 $(error NO_REBUILD_TABLE should be empty or 1)
 endif
@@ -50,7 +51,7 @@
 %.a: $(objs)
 	$(AR) rcs $@ $^
 clean:
-	rm -f ./*.o ./*~ ./*.a ./*.so.* ./*.dep unicode-class-table.c
+	rm -f ./*.o ./*~ ./*.a ./*.so.* ./*.dep unicode-class-table.c unicode-allowlist-table.c.tmp
 
 install:
 	mkdir -p $(DESTDIR)$(LIBDIR)
