=== debian/changelog ===
qubes-utils (4.2.15+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Mon, 04 Dec 2023 02:46:39 +0100
