## qubes-utils 4.2.16%2Bjammy1

=== debian/changelog ===
qubes-utils (4.2.16+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Thu, 02 May 2024 02:41:30 +0200

qubes-utils (4.2.16) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * ci: collect test coverage from qrexec-lib too
  * Fix imgconverter tests
  * Switch to sequoia for codecov signature check

  [ Demi Marie Obenour ]
  * Math and currency symbols are safe for display

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 02 May 2024 02:41:30 +0200
