## qubes-utils 4.2.17%2Bnoble1

=== debian/changelog ===
qubes-utils (4.2.17+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Sat, 22 Jun 2024 11:53:42 +0200
