## qubes-utils 4.2.18%2Bdeb12u1

=== debian/changelog ===
qubes-utils (4.2.18+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Mon, 25 Nov 2024 13:31:55 +0100

qubes-utils (4.2.18) unstable; urgency=medium

  [ Rusty Bird ]
  * qubes-block: disable direct I/O for now

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 25 Nov 2024 13:31:55 +0100
