=== debian/changelog ===
qubes-utils (4.2.18+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Mon, 25 Nov 2024 13:31:55 +0100
