## qubes-utils 4.2.18%2Bnoble1

=== debian/changelog ===
qubes-utils (4.2.18+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Mon, 25 Nov 2024 13:31:55 +0100
