## qubes-utils 4.2.19%2Bdeb12u1

=== debian/changelog ===
qubes-utils (4.2.19+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Wed, 25 Dec 2024 05:13:08 +0100

qubes-utils (4.2.19) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * tests: assertEquals -> assertEqual

  [ Demi Marie Obenour ]
  * Ensure that qubesdb SELinux labels are correct on Fedora 41

  [ Marek Marczykowski-Górecki ]
  * rpm: adjust SELinux snippets for relabeling

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 25 Dec 2024 05:13:08 +0100
