## qubes-utils 4.2.19%2Bdeb13u1

=== debian/changelog ===
qubes-utils (4.2.19+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Wed, 25 Dec 2024 05:13:08 +0100
